toolzerhub API Docs

Get team statistics for one game (v1)

Returns team statistics for one Dota 2 or League of Legends game, such as kills, gold, towers and dragons. Other titles return data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/esports-game/statistics

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Game id from Get Esports Match Games.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/esports-game/statistics?id=583116" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}